Subject: acka-voting-digest V2 #188
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Friday, October 31 1997      Volume 02 : Number 188

----------------------------------------------------------------------

Date: Fri, 31 Oct 1997 13:39:32 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2340 accepted

Results of Proposal 2340

8/16 votes: Quorum achieved
5/6 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
mr cwm              (Munchkin Haven)
Alfvaen             (MetaMorph)
Niccolo Flychuck    (MetaMorph)
Rex Mundi

    NO:
Fortunato

    PRESENT:
Malenkai            (Vulcan)
/dev/joe            (Vulcan)

    ABSTAINED:
breadbox
Balsamic Dragon
Vynd                (Vulcan)
Karma               (Harf)
Red Barn
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader
Slakko

> Proposal 2340 - Fri 24 Oct 1997 06:20:24
> Get Those Chess Pieces moving.
> Niccolo Flychuck (Uri Bruck)
> 
> Ammend section 6 of R1230.2 "Swingers Like to Play Around II - Let's play"
> to read in full:
> 
> "
> 6. Playing the game
> On eir turn a Swinger may make a play composed of one or more of the
> Atomic Plays defined in this section. All Atomic Plays that  make up the
> same Play must be in the same message, in the order in which they are
> made. The Play is made as a Public Action.
> 
> A Swinger whose Weight  equals 0 and has five or fewer on-board pieces
> may make a Play composed of one Move followed by one Placement, or any
> other single Atomic Play.
> 
> A Swinger whose Weight equals 0 and more than five on-board pieces may
> a Play composed of any single Atomic Play
> 
> A Swinger whose Weight is non-zero and less than 50, and has five or
> fewer on-board pieces may make a Play composed of two Moves followed by
> one Placement, or any other single Atomic Play.
> 
> A Swinger whose Weight is greater than 100, or has more than 9
> on-board pieces, may make any single Atomic Play.
> 
> Any other Swinger may make a Play composed of one Move, followed by one
> Placement, or any other single Atomic Play.
> 
> The following are the legal Atomic Plays:
> A. Move - The Swinger moves an on-board piece e controls from the square
> it is on to an unoccupied square according to the applicable rules. 
> 
> B. Capture - The Swinger uses one of his pieces to perform a capture
> according to the applicable rules. 
> 
> C. Placement - The Swinger places one of eir off-board pieces on an
> unoccupied square on the board. The Swinger may not place the piece in
> such a position that it attacks one or more opposing pieces. 
> 
> D. Pass - The Swinger does nothing. [This is the default play in most
> cases; see above.] 
> 
> E. Surrender - All of the Swinger's pieces are removed from the board, and
> become off-board pieces. 
> "

------------------------------

Date: Fri, 31 Oct 1997 13:46:37 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2341 rejected

Results of Proposal 2341

9/16 votes: Quorum achieved
4/9 YES votes: Proposal rejected

    YES:
Alfvaen             (MetaMorph)
Niccolo Flychuck    (MetaMorph)
Tammany                                 [Niccolo Flychuck bribed Tammany A$25]
Bonus Vote                              [Niccolo Flychuck used a Bonus Vote]

    NO:
ThinMan             (Vulcan)
Rex Mundi
Malenkai            (Vulcan)
Fortunato
Balsamic Dragon

    PRESENT:
mr cwm              (Munchkin Haven)
/dev/joe            (Vulcan)

    ABSTAINED:
breadbox
Vynd                (Vulcan)
Karma               (Harf)
Red Barn
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader
Slakko

> Proposal 2341 - Fri 24 Oct 1997 06:20:51
> Antidisestablishmentarianism
> Niccolo Flychuck (Uri Bruck)
> 
> {{[This proposal is my Organization reform proposal. It does the following
> things:
> 1. It changes Institutions into Unique Organizations, and and restricts
> all Unique Organizations in use of Organizational Powers, and membership
> rules.
> 2. It repeals Institutions, while retaining the default voting procedures
> for Institutions by incorporating them into Organizations.
> 3. It disbands non-unique Organizations with fewer than three members,
> after refunding them for purchase of any Organizational Powers they have,
> and giving them to set their affairs in order.
> 4. Player-sanctioned Organizations with three or more members stay,
> Parties remain as they are now. Although both these issues will be dealt
> with in seperate proposals. Joint Assemblies are also not part of this
> Proposals, as there are currently no rules that depend on, this will not
> break anything, I'd like to add a more comprehensive version of Joint
> Assemblies, this is also left to a seperate proposal, so as not to confuse
> the issues.
> 5. It creates an additional Organizational Power which allows
> player-sanctioned ORganization to have non-player entities as members,
> an ability which this ammendment explicitly takes away from such
> Organizations as a default.
> 6. It specifically does not attempt to plug the tax shelter loop-hole.
> 
> ]}}
> 
> 
> This is a Grandiose Proposal.
> 
> 
> A proposal that has the following effect:
> 
> I. Ammed R1003 "Organizations" to read in full:
> "1. Forming an Organization 
> Any player may form a new Organization by anouncing publically its name
> and the names of its members. If other rules do not specify a higher
> minimum membership for an Organization, then the minimum number of members
> is three. The player who makes the anouncement becomes the Founder of the
> new Organization. Organizations formed in this way are known as
> Player-Sanctioned Organizations.
> 
> Alternatively, an Organization may be created and defined by other Rules.
> Such Organizations are called Rule-sanctioned Organizations. A
> Rule-sanctioned Organization does not necessarily have a Founder. 
> 
> Any player may request membership in an Organization. The Organization may
> then grant the request as a public action. When a request for membership
> is granted, the player becomes a member of the Organization.
> 
> Unless specified otherwise by other rules, only players may become members
> of an Organization.
> 
> A player-sanctioned Organization may, as a public action, give a
> particular member the ability to grant any request for membership in that Organization, without
> waiting around for the consent of the rest of the members. A player-sanctioned
> Organization may also, as a public action, establish an open admissions policy, which
> means that anyone can join that Organization at any time. 
> 
> 2. Organization Disbandment 
> 
> The rules may call for the disbandment of an Organization. When an
> Organization is disbanded, everything owned by the Organization is
> transferred to the Treasury, and the Organization is then no more. A
> Player-sanctioned Organization is disbanded if it's membership dropped
> below the minimum membership requirement for that Organization for a
> period of one week.
> 
> 3. Organization Size 
> 
> The Size of an Organization is the number of members it has. Terms such as
> 'larger' and 'smallest', when applied to Organizations, refer to the Sizes
> of the Organizations being compared. [For example, to say that one
> organization is larger than another is to say that it has more members.] 
> 
> The Active Size of an Organization is the number of Players who are
> members of that Organization and are not on vacation. 
> 
> 4. Organization Similarity 
> 
> For any two Organizations X and Y, orgsim(X, Y) is defined as the
> percentage of members of X who are also members of Y, except for the case
> where X and Y are the same, in which case it is defined to be 0. 
> 
> The H Similarity between two Organizations, A and B, is the greater of
> orgsim(A, B) and orgsim(B, A). 
> 
> The L Similarity between two Organizations, A and B, is the lesser of
> orgsim(A, B) and orgsim(B, A). 
> 
> The M Similarity between two Organizations, A and B, is the average of
> orgsim(A, B) and orgsim(B, A). 
> 
> 5. Player Liberty Clause 
> 
> No player may become a member of an Organization without first expressing
> their consent to joining it. A player may leave an Organization of which
> he or she is a member at any time. 
> 
> 
> 6. Organizationl Voting
> 
> When an Organization is called on to vote, it has 7 days to conduct and
> publically report the results of the vote, and how each member voted,
> unless the rules call for a different amount of time. If everyone who is
> elligible to cast a vote in a given has done so, the restults may be
> anounced before the voting period ends. For the purposes of this rule, the
> composition of an Organization is taken to be its composition at the end
> of any voting or decision period. Acting members are consdered to be
> members in place of the members they are acting for.
> 
> 
> 7. Unique Organization
> This section takes precedence over all rules concerning Unique
> Organizations, and all rules concerning Organizational Powers. It is
> impermissible for Unique Organizations to use Organizational Powers. If a
> Uniquie Organization comes to own an Organizational Power, by any means,
> then that Organizational Power has no effect on that Organization. Unique
> Organization memberhsip is defined by the rules defining the Unique
> Organizations in question. If membership is not defined for a specific
> Unique Organization, then it has no members.
> 
> "
> 
> II.Ammend R411 "Senate" by replacing the string "an Institution" with the
> string "a Unique Organization"
> 
> III. Ammend R1303 "Synod" by replacing the string "an Institution" with
> the string "a Unique Organization"
> 
> IV. Ammend R1040 "Party Hall" by replacing the string "an Institution"
> with the string "a Unique Organization"
> 
> V. Ammend R420.2 "Ackanomic History Guild" by replacing the string "an
> Institution" with the string "a Unique Organization"
> 
> VI. Create a new rule entiteld :"Setting one's affairs in order" which
> contains the following text:
> "Exactly on week after this rule is enacted, for each non-Unique
> Organization which has fewer than three members, the following things
> happen:
> 1. Each Organization Power it owns is destroyed, and an amount of A$ equal
> tot he cost of that Organization Power is transferred from the Treasury
> to that Organization.
> 2. Each Trinket it owns is destroyed for A$.
> 3. Any other entity it owns is transferred to  the Treasury
> 4. All the A$ are divided equally between the members of the Organization,
> such that each members receives the integer part of s/n A$ where s is the
> number of A$ owned by the Organization, and n is the number of members,
> any remaining A$ are trasferred to the Treasury {{a quick figuring will
> show you that this remainder will amount to 2A$ at the most]]}}
> 5. The Organization is then disbanded
> 
> 
> After all this is done for each non-Unique Organizationwith less than
> three members, this rule repeals itself.
> "
> 
> VII.
> Create a new rule entitled "More Than human" which contains the following
> text:
> "
> A More Than Human is an Organizational Power. An Organization may buy a
> More Than Human for A$200.
> 
> An Organization that has a More Than Human is allowed to have non-player
> Entities as members, provided that said Entities are capable of expressing
> eir consent in the public forum, or that the rules allow for some
> method by which said Entities can become members of Organizations.
> "
> 
> 
> VIII. Repeal R1001 "Institutions."
> 
> 
> 
> IX. In R1240.1 section III.2 delete the text "any Institution,"

------------------------------

Date: Fri, 31 Oct 1997 13:49:34 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2342 accepted

Results of Proposal 2342

8/16 votes: Quorum achieved
8/8 YES votes: Proposal accepted        [Unanimous and non-modest]

    YES:
Alfvaen             (MetaMorph)
ThinMan             (Vulcan)
Rex Mundi
Balsamic Dragon
Malenkai            (Vulcan)
Niccolo Flychuck    (MetaMorph)
mr cwm              (Munchkin Haven)
/dev/joe            (Vulcan)

    NO:

    PRESENT:

    ABSTAINED:
Fortunato
breadbox
Vynd                (Vulcan)
Karma               (Harf)
Red Barn
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader
Slakko

> Proposal 2342 - Fri 24 Oct 1997 06:21:17 EDT
> Auction them Entities
> Niccolo Flychuck (Uri Bruck)
> 
> Create a new rule entitled "Auction then Entities" which contains the
> following text:
> " 
> An Auction them Entities Hearing may be called by a player if that player
> did not call an Auction them Entities Hearing in that calendar month, and
> if no player called an Auction them Entities Hearing within the same week.
> When a player calles an Auction them Entities hearing e must specify the
> name of a Tradable Ownable Entity which is in the Treasury. The
> Appropriate responses for such a Hearing are "Auction that Precious
> Antique", and "Leave that junk in the Warehouse" If the verdict of the
> Hearing is "Auction that Precious Antique" then the player who called for
> the Hearing shall Auction the Entitity he named when calling the Hearing
> in a public Auction. If the verdict is "Leave that junk in the Warehouse"
> then no action is taken.
> 
> 
> "

------------------------------

Date: Fri, 31 Oct 1997 19:29:00 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2344

Proposal 2344
Encouraging Players to Number Their Own Rules
breadbox (Brian Raiter)

*   Amend Rule 303 "Proposal and Rule Numbering" in the following ways:

    A. In Section II, change the paragraph numbered 3 to be numbered 4.
    B. Then, also in Section II, insert the following text between
       paragraphs 2 and 4:

3. Otherwise, if the Tabulator legally exercises eir privelege to
give the rule a number, then the new rule uses that number.

*   Amend Rule 408 "Tabulator and Count Tabula" in the following way:

    Replace the paragraph which reads:

It is the Tabulator's Privilege to appoint a player to the Office of Count
Tabula. This is the only way that Office can be filled.

    with the following text:

The Tabulator has the following Privileges:

a) To appoint a player to the Office of Count Tabula. This is the only
way that Office can be filled.

b) To assign rule numbers to rules created by proposals. The Tabulator
is only permitted to do this when the new rule is not already assigned
a number by the rules. To exercise this privilege, the Tabulator must
announce the number in the same public message wherein e reports the
voting results for that proposal. The assignment of rule number to new
rule must be specified unambiguously, and e may not assign a rule
number that the new rule would not be allowed to have normally. [In
other words, the rule number must be one that the proposal would have
been allowed to give the rule anyway.]

*   Renumber Rule 2342 "Auction then Entities" to 520, and change its
    title to "Auction them Entities".

*   Renumber Rule 2322 "How are Things Out There" to 419.3.

*   Renumber Rule 2290 "The Flat Earth Preservation Society" to 1319.1.

*   Repeal Rule 2283 "Vive la Revolution!". [It has served its purpose.]

------------------------------

End of acka-voting-digest V2 #188
*********************************